* {
  margin: 0;
  border: 0;
  padding: 0;
}

body {
  background: #020024;
  background: linear-gradient(
    90deg,
    rgb(26, 26, 27) 0%,
    rgb(0, 0, 0) 100%,
    rgba(3, 3, 43, 1) 39%
  );
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sound img {
  width: 250px;
  border-radius: 10px;
  cursor: pointer;
  transition: 0.25s;
  filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.8));
}

.sound img:hover {
  transform: scale(0.95);
}

.playing {
  filter: saturate(0);
}

#soundboard {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* immer 3 Spalten */
  gap: 50px; /* Abstand zwischen den Sounds */
  justify-items: center; /* Bilder mittig in der Spalte */
}

.logo {
  height: 150px;
  margin-bottom: 50px;
  margin-top: 25px;
}

/* Handy-Ansicht */
@media (max-width: 1300px) {
  #soundboard {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* immer 3 Spalten */
  gap: 10vw; /* Abstand zwischen den Sounds */
  justify-items: center; /* Bilder mittig in der Spalte */
  }
	
	.sound img {
		width: 35vw;
	}
	
	.logo {
		width: 90vw;
		height: auto;
		margin-bottom: 25px;
	}
}